
.come-in {
  visibility: visible;
  opacity: 0;
  -webkit-animation: emergent 2s ease forwards;
}

@-webkit-keyframes emergent {
  0% {
    -webkit-transform: scale(0);
    opacity: 0;
  }
  30% {
     -webkit-transform: scale(1.2);
       opacity: 1;
  }

   100% {
     -webkit-transform: scale(1);
       opacity: 1;
  }
}
@-webkit-keyframes comein {
  to {
    -webkit-transform: translateX(0);
    opacity: 1;
  }
}
.deslizar {
  -webkit-transform: translateY(-90px);
  opacity:0;
}

.efecto,.efecto1{
  opacity: 0;
}